﻿
#main
{
    font-family:Arial, Verdana,sans-serif;
    color:#555555;
    width:100%;
    height:905px;
    margin-left:auto;
    margin-right:auto;
}

#title1
{
    font-family:Arial, Verdana,sans-serif;
    font-size:x-large;
    font-stretch:extra-expanded;
    font-weight:800;
    font-style: normal;
    margin-top:10px;
    text-align:center;
    height: 29px;
}

#validators1, #validators2
{
    float:left;
    width:22px;
    height: 18px;
}

#contemail
{
    margin-top: 30px;
    font-size: small;
    width: 384px;
    margin-left: auto;
    margin-right: auto;
    height: 65px;
    border:1px ridge #555555;
}
#email
{
    font-size:small;
    margin-bottom:4px;
    height: 22px;
}
#inclemail
{
    font-weight:500;
    height: 22px;
}
#emailleg
{
    margin-top:40px;
    text-align:center;
}

#emailline
{
    display:block;
    width: 500px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:10px;
    height: 31px;
}
#emailbox
{
    width:170px;
    float:left;
}
#emailtitle
{
    width:230px;
    float:left;
    text-align:right;
    padding-right:5px;
}
#INCLEMAIL
{
    font-weight:800;
}
#remove
{
    font-size:x-small;
    height: 13px;
}


#secchars
{
    width:500px;
    height:79px;
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-top:0px;

}
#secleg
{
    width:230px;
    float:left;
    text-align:right;
    margin-top:15px;
    padding-right:5px;
}
#secbox
{
    width:167px;
    height:61px;
    float:left;
}
#refbut
{
    width:70px;
    height:32px;
    float:right;
    padding-top:5px;
    padding-right:15px;
    text-align:left;
}
#entchars
{
    width:500px;
    height:34px;
    margin-left:auto;
    margin-right:auto;
    display:block;
    margin-top:10px;
}
#entleg
{
    width:232px;
    float:left;
    text-align:right;
    padding-right:5px;
    padding-top:5px;
}
#entbox
{
    width:140px; 
    float:left;
    border-color:black;
    border-width:thin;
}
#caseleg
{
    width:93px;
    float:left;
}

#feedcom
{
    width:600px;
    height:284px;
    margin-left:auto;
    margin-right:auto;
    margin-top:20px;
    margin-bottom:10px;

}

.textComments
{
    text-align:left;
    vertical-align:text-top;
}


#legfed
{
    margin-top:10px;
   
}
#feedbox
{    
    height: 199px;
    margin-top:15px;
    margin-bottom:15px;
    width: 600px;
}
#specchars
{    height: 22px;
    width: 598px;
}
#privacy
{
    margin-top:15px;
    margin-bottom:10px;
    font-size:x-small;
    height: 26px;
}
      
#ftnotes
{
    width: 33%;
    height: 116px;
    margin-left:auto;
    margin-right:auto;
}


#combut
{
    text-align:center;
}